Bug 1007947 - EntrySet operation in cache with LevelDB store ignores expiration
Summary: EntrySet operation in cache with LevelDB store ignores expiration
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER2
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Nobody
URL:
Whiteboard:
Depends On:
Blocks: 1010419
TreeView+ depends on / blocked
 
Reported: 2013-09-13 15:39 UTC by Michal Linhard
Modified: 2014-04-28 15:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3507 0 Critical Resolved EntrySet operation in cache with LevelDB store ignores expiration 2014-07-01 01:53:37 UTC

Description Michal Linhard 2013-09-13 15:39:12 UTC
https://issues.jboss.org/browse/ISPN-3507

JDG 6.2.0.DR4

Comment 3 Michal Linhard 2013-10-07 15:45:59 UTC
Verified for 6.2.0.ER2


Note You need to log in before you can comment on or make changes to this bug.